[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Qmail(-sql) and RedHat9



Hi,

There is a new qmail-sql source-rpm available which fixes some issues with
the new glibc used by RedHat 9 and Mandrake 9.1. It also takes care about
a new location for the krb5-libraries (required for the tls-patch). If you
already compiled qmail-sql, there's no need to install these rpms: they only
fix compile-issues.

Regards,
Michael.